@tailwind base;
@tailwind components;
@tailwind utilities;

@layer base {
  html {
    @apply bg-zinc-50;
    @apply text-zinc-800;
  }
  html.dark {
    @apply bg-zinc-800;
    @apply text-zinc-200;
  }

  a {
    @apply text-zinc-800;
    @apply dark:text-zinc-200;
  }

  a:visited {
    @apply text-zinc-800;
    @apply dark:text-zinc-200;
  }

  a:hover {
    @apply text-black;
    @apply dark:text-white;
  }

  a:active {
    @apply text-black;
    @apply dark:text-white;
  }
}
